body {
    font-size: 28px;
    background-image: url("http://www.zemper.com/coatzem/uploads/2016/10/fondo-blanco.jpg");
    background-repeat: no-repeat;
    background-size: auto;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
    position: -webkit-sticky; /* Safari */
    position: sticky;
    top: 0;
}

li {
    float: left;
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 182px;
    text-decoration: none;
}

li a:hover {
    background-color: #111;
}

.active {
    background-color: rgb(64, 111, 138);
}

img{
    width: 900px;
    height: 500px;
}

h1{
    text-align: center;
}

p{

    text-align: center;
}
button {
    background-color:rgb(11, 47, 82);
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
}

.center{
    text-align:center;
}